rubygem-require_all-2.0.0.txz


Advertisement

Description

rubygem-require_all - Wonderfully simple way to load your code

Property Value
Distribution FreeBSD 11
Repository FreeBSD Ports Latest amd64
Package filename rubygem-require_all-2.0.0.txz
Package name rubygem-require_all
Package version 2.0.0
Package release -
Package architecture amd64
Package type txz
Category devel rubygems
Homepage https://github.com/jarmo/require_all
License MIT
Maintainer ruby@FreeBSD.org
Download size 10.89 KB
Installed size 36.99 KB
A wonderfully simple way to load your code
WWW: https://github.com/jarmo/require_all

Alternatives

Package Version Architecture Repository
rubygem-require_all-2.0.0.txz 2.0.0 i386 FreeBSD Ports Quarterly
rubygem-require_all-2.0.0.txz 2.0.0 amd64 FreeBSD Ports Quarterly
rubygem-require_all-2.0.0.txz 2.0.0 i386 FreeBSD Ports Latest
rubygem-require_all - - -

Requires

Name Value
ruby = 2.4.6,1
ruby24-gems = 3.0.3

Download

Type URL
Mirror pkg.freebsd.org
Binary Package rubygem-require_all-2.0.0.txz
Source Package devel/rubygem-require_all

Install Howto

Install rubygem-require_all txz package:

# pkg install rubygem-require_all

See Also

Package Description
rubygem-responders-3.0.0.txz Simple Ruby DSL for making HTTP requests
rubygem-responders-rails5-3.0.0.txz Simple Ruby DSL for making HTTP requests
rubygem-responders-rails52-3.0.0.txz Simple Ruby DSL for making HTTP requests
rubygem-responders2-rails52-2.4.1.txz Simple Ruby DSL for making HTTP requests
rubygem-resque-2.0.0.txz Redis-backed Ruby library for queuing jobs
rubygem-rest-client-2.0.2.txz Simple Simple HTTP and REST client for Ruby
rubygem-retriable-3.1.2.txz Simple DSL to retry failed code blocks
rubygem-retryable-3.0.4.txz Allow for retrying of code blocks
rubygem-reverse_markdown-1.0.4.txz Convert html code into markdown
rubygem-rex-arch-0.1.13.txz Ruby Exploitation(Rex) library with architecture specific information
rubygem-rex-bin_tools-0.1.6.txz Ruby Exploitation(Rex) Library for Binary Manipulation
rubygem-rex-core-0.1.13.txz Core libraries required for the Ruby Exploitation (Rex) Suite
rubygem-rex-encoder-0.1.4.txz Ruby Exploitation(Rex) library for various polymorphic encoders
rubygem-rex-exploitation-0.1.21.txz Ruby Exploitation(Rex) library for various exploitation helpers
rubygem-rex-java-0.1.5.txz Ruby Exploitation(Rex) library for parsing Java serialized streams
Advertisement
Advertisement